Zilfu
API ReferenceScheduled Comment

Edit a pending or armed follow-up comment

PUT
/spaces/{space}/comments/{scheduledComment}
AuthorizationBearer <token>

In: header

Path Parameters

space*integer

The space ID

scheduledComment*integer

The scheduled comment ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://zilfu.app/api/spaces/0/comments/0" \  -H "Content-Type: application/json" \  -d '{}'
{
  "data": {
    "id": 0,
    "content": "string",
    "status": 0,
    "delay_minutes": 0,
    "scheduled_at": "2019-08-24T14:15:22Z",
    "published_at": "2019-08-24T14:15:22Z",
    "metadata": [
      null
    ],
    "post_id": 0,
    "account_id": 0,
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string",
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}